server:
  # 监听地址 :3000 或 127.0.0.1:3000
  addr: ":3000"
  # 启用多进程
  preFork: true
  # 路由大小写严格
  caseSensitive: true
  # 严格路由模式
  strictRouting: false
  # 服务器名称
  serverHeader: SkServer
  # 启用路由信息 /routes
  enableRoutesMsg: true

jwt:
  # token 加密
  secret: 80ca7934863638942db04cec68e57bb4
  # token 过期时间
  expire: 7200

mysql:
  # 自动同步数据库/表结构
  autoSync: true
  # 数据源 参考 xorm 数据源配置
  dataSources:
    - root:12341234@tcp(10.10.10.100:3306)/gofiber?charset=utf8mb4&parseTime=true&loc=Asia%2FShanghai

redis:
  addr: "10.10.10.100:16379"
  pass: "12341234"
  db: 0

nanoId:
  sequence: 0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ
  length: 36

captcha:
  length: 6
  height: 100
  width: 200
  noiseCount: 100
  showLineOptions: 4
  source: 1234567890qwertyuioplkjhgfdsazxcvbnm